[tool.poetry]
name = "fonts"
version = "0.1.0"
description = ""
authors = ["Christoph Reiter <reiter.christoph@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.8"
fonttools = {extras = ["woff"], version = "^4.34.4"}

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
